uuid: caaccb1e-6a11-4ae8-a02b-bd857e0de0fa
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.image.field_image
    - field.field.paragraph.image.field_media_image
    - paragraphs.paragraphs_type.image
  module:
    - media_library_media_modify
_core:
  default_config_hash: ou3xPG2m27zKOuCQrqnDiacrj7Bel9oz6I80NH4QHkY
id: paragraph.image.default
targetEntityType: paragraph
bundle: image
mode: default
content:
  field_media_image:
    type: media_library_media_modify_widget
    weight: 0
    region: content
    settings:
      media_types: {  }
      form_mode: default
      check_selected: false
      replace_checkbox_by_order_indicator: false
      multi_edit_on_create: false
      no_edit_on_create: false
    third_party_settings: {  }
hidden:
  created: true
  field_image: true
  status: true
  uid: true
